
body{background-color: #f3f7fb !important}

.top-header{
    background-color: #174e83;
    padding: 25px;
}

.top-logo img{
    width: 65%;
    margin-top: 29px;
    border-radius: 50%;
}

.top-header-text h3{
    text-align: center;
    font-size: 13px;
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    color: #d2e9ff;
}

.top-header-text h5{
    text-align: center;
    color: #fff;
    font-size: 16px;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
}

.top-header-text p{
    text-align: center;
    color: #d2e9ff;
    font-size: 13px;
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
}

.divider{
    /*border-bottom: 1px solid #2c72b6; */
    padding-bottom: 10px;
    /*margin-bottom: 25px;*/
}

.top-header h1{
    text-align: center;
    font-size: 28px;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    color: #fff;
    padding-bottom: 5px
}

.top-header p{
    text-align: center;
    color: #d2e9ff;
    font-size: 13px;
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    margin-bottom: 0rem;
}

.contact-box{
    background-color: #fff;
    border-radius: 8px;
    border:1px solid #ddd;
    padding: 30px;
    margin-top:35px;
    margin-bottom:35px;
}

.contact-box h4{
    text-align: left;
    font-size: 18px;
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    color: #000;
    padding-bottom: 0px
}

.contact-box p{
    text-align: left;
    color: #000;
    font-size: 15px;
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    margin-bottom: 1.3rem;
}

.contact-box ul{
    margin: 0;
    padding-left: 1rem;
    margin-bottom: 1.1rem;
}


.contact-box ul li{
    text-align: left;
    color: #000;
    font-size: 15px;
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    margin-bottom: .5rem;
}

.take-pledge{
    background-color: #154e82;
    color: #e2e8f0;
    font-size: 14px;
    padding: 9px 13px;
    border-radius: 3px;
    font-weight: 500;
    margin-right: 15px;
    font-family: "Montserrat", sans-serif;
}

.campaign{
    background-color: #e2e8f0;
    color: #174e83;
    font-size: 14px;
    padding: 9px 13px;
    border-radius: 3px;
    font-weight: 500;
    margin-right: 15px;
    font-family: "Montserrat", sans-serif;
}

.citizen-joined{
    background-color: #f3f7fb;
    border:1px solid #d4d4d4;
    padding: 12px;
    border-radius: 4px;
    display: inline-block;
}

.citizen-joined h6{
    text-align: left;
    color: #000;
    font-size: 13px;
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    margin-bottom: .8rem;
}

.citizen-joined h2{
    text-align: left;
    color: #154e82;
    font-size: 18px;
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    margin-bottom: 0rem;
}

.pledge-certificate{
    background-color: #f3f7fb;
    border-radius: 5px;
    border:1px solid #cfdce9;
    padding: 15px;
}

.pledge-certificate p{
    text-align: left;
    color: #000;
    font-size: 13px;
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    margin-bottom: 0rem;
    margin-top: 5px;
}

.about-pledge{
    background-color: #f3f7fb;
    border-radius: 5px;
    border:1px solid #cfdce9;
    padding: 15px;
}

.about-pledge h3{
    text-align: left;
    color: #000;
    font-size: 18px;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    margin-bottom: .8rem;
}

.about-pledge p{
    text-align: left;
    color: #000;
    font-size: 14px;
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    margin-bottom: 0rem;
}

.feildcont label{
    width: 100%;
    margin-bottom: 3px;
    color: #000;
    font-size: 14px;
    font-family: "Montserrat", sans-serif;
    font-weight: 400;}

.feildcont input{width: 100%;
    height: 38px;
    border: 1px solid #ddd;
    border-radius: 5px;
    margin-bottom: 13px;
}
.form-select{ margin-bottom: 15px; font-size: 14px;}

.fbut{ background-color: #154e82;
    color: #e2e8f0;
    font-size: 14px;
    padding: 8px 20px;
    border-radius: 3px;
    font-weight: 500;
    /* margin-right: 15px; */
    font-family: "Montserrat", sans-serif;
    border: 0;
}

.certificate {
        width: 917px;
    margin: 0px auto;
    background: #fff;
    border: 8px solid #f47c20;
    padding: 0px;
    position: relative;
}

.download-btn{
        background-color: #154e82;
    color: #e2e8f0;
    font-size: 14px;
    padding: 9px 13px;
    border-radius: 5px;
    font-weight: 500;
    /* margin-right: 15px; */
    font-family: "Montserrat", sans-serif;
    display: inline-block;
    margin-top: 25px;
    /* text-align: right; */
    float: right;
        border: 0;
}

.promise-btn{margin-top: 13px; padding: 3px 15px 5px !important;}



#introLoader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 9999;
}

.loader-logo {
  width: 150px;
  animation: zoom 1.5s infinite alternate;
}

@keyframes zoom {
  from { transform: scale(1); }
  to { transform: scale(1.1); }
}

.phn-abt {
    margin-top: 3rem !important;
}

.last-logo{
    padding: 6px;
    background-color: white;
    border-radius: 50%;
    height: 121px;
    width: 121px;
    margin-top: 29px;
    margin-left: 63px;
}
.last-logo img{
   width: 82%;
    object-fit: cover;
    margin-right: 11px;
    margin-top: 9px;
    border-radius: 20px;
}

.header-line{
    border-top: 1px solid #2c72b6;
    padding-top: 16px;
    margin-top: 25px;
}

.pop-points ul li {
    margin-bottom: 10px;
    color: #555;
    font-size: 14px;
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
}
.pop-points ul{
    padding-left: 15px !important;
}
#modal4 .modal-body {
    padding-bottom: 0px !important;
}
#modal3 .modal-body {
    padding-bottom: 0px !important;
}

.safety p{
     margin-bottom: 10px;
         width: 100%;
}


.safety .signature-box {
    /*background: #fff;*/
    padding: 10px 30px 20px;
    /*border: 1px solid #ccc;*/
    text-align: center;
    width: 320px;
    margin-top: 10px;
    float: right;
}

.safety .signature-box img {
    width: 100%;
    max-width: 260px;
    height: auto;
    margin-bottom: 10px;
}

.safety .name {
    font-weight: bold;
    font-size: 14px;
    text-transform: uppercase;
}

.safety .designation {
    font-size: 12px;
    line-height: 1.4;
}

.safety {
    position: relative;
    height: 350px;
    padding: 25px 15px 15px;
}



